## herold 6.0.3

=== debian/changelog ===
herold (6.0.3-1) unstable; urgency=low

  * New upstream. Closes: #692544
  * option --logging-level was removed. Closes: #691170
  * preserve lang attribute. Closes: #692543
  * Fix herold help output. Closes: #692545
  * pdftohtml support (detect-trapped-br=false to revert). Closes: #692741
  * Fix invalid XML element. Closes: #693214
  * Remove d/p/antencoding.patch, applied upstream
  * man page is provided. Closes: #689309
  * Fix herold.home location. Closes: #692547
  * Support section element. Closes: #692756

 -- Mathieu Malaterre <malat@debian.org>  Thu, 29 Nov 2012 13:00:52 +0100

herold (6.0.2-1) unstable; urgency=low

  * New upstream. Closes: #691163
  * Remove patch applied upstream:
    - debian/patches/fixversion.patch 

 -- Mathieu Malaterre <malat@debian.org>  Wed, 07 Nov 2012 12:03:06 +0100

herold (6.0.1-2) unstable; urgency=low

  * Fix herold -V option. Closes: #689307
  * Fix typo in man page
  * Add missing profiles + .css

 -- Mathieu Malaterre <malat@debian.org>  Mon, 01 Oct 2012 15:10:21 +0200

herold (6.0.1-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #688114)

 -- Mathieu Malaterre <malat@debian.org>  Thu, 20 Sep 2012 10:00:14 +0200
