=== debian/control ===
Source: herold
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 9), javahelper (>=0.25), ant-contrib, libcommons-jxpath-java, libxml-commons-resolver1.1-java, libcommons-codec-java, libxmlgraphics-commons-java, antlr3, default-jdk, ant, libcommons-logging-java, docbook-xsl-ns, xsltproc
Standards-Version: 3.9.3
Section: java
Homepage: http://www.dbdoclet.org/
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-xml-sgml/packages/herold/
Vcs-Svn: svn://svn.debian.org/debian-xml-sgml/packages/herold/trunk/

Package: herold
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: HTML to DocBook XML conversion
 The reuse of HTML content in presentation-neutral form is a frequent problem.
 One possible solution is to convert HTML to DocBook XML, because DocBook is a
 semantic markup language for documentation, which enables its users to create
 document content that captures the logical structure of the content.
 .
 The command line tool herold can be used to convert HTML to DocBook. Because
 HTML elements are often used not as intended, the possibilities for such a
 transformation are somewhat limited. herold is part of the dbdoclet suite of
 tools. For more information visit http://www.dbdoclet.org.
