=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/antlr3-runtime.jar:/usr/share/java/xml-resolver.jar:/usr/share/java/commons-jxpath.jar:/usr/share/java/commons-codec.jar:/usr/share/java/xmlgraphics-commons.jar:/usr/share/java/commons-logging.jar
ANT_OPTS=-Dbuild.sysclasspath=first

%:
	dh $@ --with javahelper

override_dh_auto_build:
	-mkdir jars
	ant $(ANT_OPTS)
	xsltproc /usr/share/xml/docbook/stylesheet/docbook-xsl-ns/manpages/docbook.xsl doc/manpage.xml
	xsltproc --stringparam html.stylesheet dbdoclet.css -o manpage.html /usr/share/xml/docbook/stylesheet/docbook-xsl-ns/html/docbook.xsl doc/manpage.xml

# Target "clean" does not exist in the project "null". 
override_dh_auto_clean:

override_dh_clean:
	find . -name *.class -delete
	dh_clean jars/herold.jar
	dh_clean herold.1
	dh_clean manpage.html

override_dh_install:
	dh_install -X .svn debian/conf     usr/share/herold
	dh_install -X .svn debian/icons    usr/share/herold
	dh_install -X .svn debian/profiles usr/share/herold
	dh_install debian/herold.sh usr/bin
	mv debian/herold/usr/bin/herold.sh debian/herold/usr/bin/herold

# download missing files:
# See #693306
TARGZ=herold-6.0.3-152.tar.gz
debian/dbdoclet.css:
	wget http://www.dbdoclet.org/archives/$(TARGZ)
	tar xfz $(TARGZ)
	mv ./herold/profiles debian
	mv ./herold/conf debian
	mv ./herold/doc/dbdoclet.css debian/dbdoclet.css

override_dh_installdocs:
	dh_installdocs debian/dbdoclet.css
	dh_installdocs manpage.html

# download changelog:
# do not automated for now (need manual checking):
debian/CHANGES:
	links -dump http://www.dbdoclet.org/ | tail -n +46 > $@

override_dh_installchangelogs:
	dh_installchangelogs debian/CHANGES

get-orig-source:
	uscan --verbose --force-download --rename --repack
