## herold 6.0.4

=== debian/changelog ===
herold (6.0.4-1) unstable; urgency=low

  * New upstream. Closes: #695014, #693305
  * Remove d/conf, d/icons and d/profiles. Closes: #693306
  * Bump Std-Vers to 3.9.4, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Tue, 01 Jan 2013 16:25:03 +0100
