## herold 6.1.0

=== debian/changelog ===
herold (6.1.0-1) unstable; urgency=low

  * New upstream. Closes: #697525, #698421
  * Refresh patch

 -- Mathieu Malaterre <malat@debian.org>  Mon, 01 Apr 2013 10:01:31 +0200
