=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>
 Build-Depends: debhelper (>= 9), javahelper (>=0.25), ant-contrib, libcommons-jxpath-java, libxml-commons-resolver1.1-java, libcommons-codec-java, libxmlgraphics-commons-java, antlr3, default-jdk, ant, libcommons-logging-java, docbook-xsl-ns, xsltproc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: java
 Homepage: http://www.dbdoclet.org/
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-xml-sgml/packages/herold/
