=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 override_dh_auto_build:
 	-mkdir jars
 	ant $(ANT_OPTS)
+	# create herold.1
 	xsltproc /usr/share/xml/docbook/stylesheet/docbook-xsl-ns/manpages/docbook.xsl doc/manpage.xml
+	# create manpage.html
 	xsltproc --stringparam html.stylesheet dbdoclet.css -o manpage.html /usr/share/xml/docbook/stylesheet/docbook-xsl-ns/html/docbook.xsl doc/manpage.xml
 
 # Target "clean" does not exist in the project "null". 
@@ -23,9 +25,9 @@
 	dh_clean manpage.html
 
 override_dh_install:
-	dh_install -X .svn debian/conf     usr/share/herold
-	dh_install -X .svn debian/icons    usr/share/herold
-	dh_install -X .svn debian/profiles usr/share/herold
+	dh_install conf     usr/share/herold
+	dh_install icons    usr/share/herold
+	dh_install profiles usr/share/herold
 	dh_install debian/herold.sh usr/bin
 	mv debian/herold/usr/bin/herold.sh debian/herold/usr/bin/herold
 
@@ -44,7 +46,7 @@
 	dh_installdocs manpage.html
 
 # download changelog:
-# do not automated for now (need manual checking):
+# do not automate for now (need manual checking):
 debian/CHANGES:
 	links -dump http://www.dbdoclet.org/ | tail -n +46 > $@
