=== debian/watch ===
version=3
#http://www.dbdoclet.org/archives/herold-src-([\d\.]+)-[\d]+\.zip
http://www.dbdoclet.org/index.html \
  http://www.dbdoclet.org/archives/herold-src-([\d\.]+)-[\d]+\.zip
