## herold 8.0.1

=== debian/changelog ===
herold (8.0.1-2) unstable; urgency=medium

  * Team upload.
  * Migrate to Salsa
  * d/copyright: Fix DEP5 syntax
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * d/watch: version=5 (Attention: Check Github for the correct code in subdir!)
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Trim trailing whitespace.
  * Remove unneeded debian/source/include-binaries

 -- Andreas Tille <tille@debian.org>  Sun, 23 Nov 2025 16:09:53 +0100

herold (8.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 16:10:14 +0200

herold (8.0.1-1) unstable; urgency=medium

  * New upstream.
  * Bump Std-Vers to 3.9.7, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Mon, 21 Mar 2016 11:31:55 +0100
