=== debian/control ===
Source: herold
Standards-Version: 4.7.2
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders:
 Mathieu Malaterre <malat@debian.org>,
Section: java
Priority: optional
Build-Depends:
 ant,
 ant-contrib,
 antlr4,
 debhelper-compat (= 13),
 default-jdk-headless,
 docbook-xsl-ns,
 javahelp2,
 javahelper,
 libcommons-codec-java,
 libcommons-jxpath-java,
 libcommons-logging-java,
 libosgi-compendium-java,
 libxml-commons-resolver1.1-java,
 libxmlgraphics-commons-java,
 xsltproc,
Vcs-Browser: https://salsa.debian.org/xml-sgml-team/herold
Vcs-Git: https://salsa.debian.org/xml-sgml-team/herold.git
Homepage: http://www.dbdoclet.org/

Package: herold
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: HTML to DocBook XML conversion
 The reuse of HTML content in presentation-neutral form is a frequent problem.
 One possible solution is to convert HTML to DocBook XML, because DocBook is a
 semantic markup language for documentation, which enables its users to create
 document content that captures the logical structure of the content.
 .
 The command line tool herold can be used to convert HTML to DocBook. Because
 HTML elements are often used not as intended, the possibilities for such a
 transformation are somewhat limited. herold is part of the dbdoclet suite of
 tools. For more information visit http://www.dbdoclet.org.
