=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 JAVA_HOME=/usr/lib/jvm/default-java
-export CLASSPATH=/usr/share/java/antlr3-runtime.jar:/usr/share/java/xml-resolver.jar:/usr/share/java/commons-jxpath.jar:/usr/share/java/commons-codec.jar:/usr/share/java/xmlgraphics-commons.jar:/usr/share/java/commons-logging.jar
+export CLASSPATH=/usr/share/java/antlr4-runtime.jar:/usr/share/java/xml-resolver.jar:/usr/share/java/commons-jxpath.jar:/usr/share/java/commons-codec.jar:/usr/share/java/xmlgraphics-commons.jar:/usr/share/java/commons-logging.jar:/usr/share/java/osgi.compendium.jar:/usr/share/java/jh-client.jar
 ANT_OPTS=-Dbuild.sysclasspath=first
 
 %:
@@ -15,11 +15,12 @@
 	# create manpage.html
 	xsltproc --stringparam html.stylesheet dbdoclet.css -o manpage.html /usr/share/xml/docbook/stylesheet/docbook-xsl-ns/html/docbook.xsl doc/manpage.xml
 
-# Target "clean" does not exist in the project "null". 
+# Target "clean" does not exist in the project "null".
 override_dh_auto_clean:
 
 override_dh_clean:
 	find . -name *.class -delete
+	rm -rf classes
 	dh_clean jars/herold.jar
 	dh_clean herold.1
 	dh_clean manpage.html
@@ -33,9 +34,9 @@
 
 # download missing files:
 # See #693306
-TARGZ=herold-6.0.3-152.tar.gz
+TARGZ=herold-8.0.1-244.tar.gz
 debian/dbdoclet.css:
-	wget http://www.dbdoclet.org/archives/$(TARGZ)
+	wget http://www.dbdoclet.org/archives/herold/$(TARGZ)
 	tar xfz $(TARGZ)
 	mv ./herold/profiles debian
 	mv ./herold/conf debian
@@ -52,6 +53,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/CHANGES
-
-get-orig-source:
-	uscan --verbose --force-download --rename --repack
