=== debian/watch ===
Version: 5

Template: Github
Owner: mfuchs23
Project: trafo
# ATTENTION! The source code of herold is just *inside* this repository and has even a newer version (but no according tags.
#            This situation is confusing and should be clarified.  Andreas Tille 2025-11-23
